/*
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * Based on file of the same name from mapsforge.org
 * 
 */
package org.greenstone.android.tipple.base;

import org.greenstone.android.tipple.R;

import android.os.Bundle;
import android.preference.PreferenceActivity;

/**
 * Activity to edit the application preferences.
 */
public class EditPreferences extends PreferenceActivity 
{
	@Override
	protected void onCreate(Bundle savedInstanceState) 
	{
		System.err.println("*** EditPreferences::onCreate()");
		super.onCreate(savedInstanceState);
		addPreferencesFromResource(R.xml.preferences);
	}

	@Override
	protected void onResume() 
	{
		System.err.println("*** EditPreferences::onResume()");
		super.onResume();
	}
	
	@Override
	protected void onStop() 
	{
		System.err.println("*** EditPreferences::onStop()");
		super.onResume();
	}
}