/*
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * Based on file of the same name from mapsforge.org
 */
package org.greenstone.android.tipple.base;

import android.app.Activity;
import android.os.Bundle;
import android.webkit.WebView;

/**
 * Simple activity to display the info web page from the assets folder.
 */
public class InfoView extends Activity 
{
	@Override
	protected void onCreate(Bundle savedInstanceState) 
	{
		super.onCreate(savedInstanceState);
		WebView webView = new WebView(this);
		webView.loadUrl("file:///android_asset/info.xml");
		setContentView(webView);
	}

	@Override
	protected void onResume() 
	{
		super.onResume();
	}
}